{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.24.1",
    "type": "auth",
    "platform": "freebsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQjEQCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC4sw/8DuWeuD+rLcgi54i9PcdDYeYP7kPkWdWubZ6tFhEWoqYFooFWEFUfakPS\ndjGzuPDDSzNr3TuMGD2RTPohY3Ja3fGQqY6ormK6yDjS+iAGfB9LBDWNALspxopf\noMVFwpo0R6brW4FKRfakgllC063dpP7xZDNlGDYfVMkrDk7CfvJ7+hCIJq3wORTN\n1VLHsGTNitFNGGUgq65UWqKOSTgHVrE2lMfPCQbaarj12jibwW4ORJFnUlWdmRq1\nNx678A7iQNuM2OlwBBqbvz5y8u3XuBcxf3voPdcVVuafCW8JWVe8gUsvOZsMz4Wv\ncS8cQdJxumhbL+cIJlvAP4ePveTGFAai553CA0VmKsE5jfAV7+s+YQNDg8aZELG9\nDLJ2Nt+bBBMMMIzKSdfUs94KJZHMJ4tDlahsdqCOef9BL03oYMpxAL4l6gAXcuY6\ns6Ll1IG10Fqo/7iE1DJeBlkiWQKVEcAlrX7POkSGUqhLUH1YBe+CUyceD7Hwh6G+\nPrFMTLjmBFvlNYyS/W2wk0CtgaOlDm+b4Fk4LF2TwWmdfwQEyQGTO/S8D6mU1HFe\naMlYkn7zUXIWPCZEJhYf7tLSrYAur9JCyIMHBYfmCGWhiOvtRmOpilrVr7PpS6t8\nb0vO9usMTRAMm/MK/VR4fQM7Va54BgJMTp/FMS97OarEHK1oehY=\n=cky+\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
